ion-toolbar{
    --background: #ffae42;
    color: white;
}

ion-label{
    font-family: 'Courier New', Courier, monospace;
    font-size: 18px;
}



.date{
    width: 95%;
    height: fit-content;
    border-style: solid;
    margin-top: 10px;
    margin-bottom: 20px;
    padding: 1rem;
    font-size: 18px;
    font-family: 'Courier New', Courier, monospace;
    border-radius: 20px;
    
}

.info{
    width: 95%;
    height: fit-content;
    border-style: solid;
    margin-top: -60px;
    margin-bottom: 20px;
    padding: 1rem;
    border-radius: 20px;
}

.box1{
    width: 400px;
    height: 50px;
    border-style: solid;
    border-radius: 180px;
    margin-top: -50px;
    margin-left: 50px;
    background-color: #0042ab;
    border-color: black;
    border-collapse: unset;
    z-index: -1;
    
}

.box2{
    width: 400px;
    height: 50px;
    border-style: solid;
    border-radius: 180px;
    margin-left: -250px;
    background-color: #ffae42;
    border-color: black;
}

.duration{
    width: 95%;
    height: fit-content;
    border-style: solid;
    margin-top: 20px;
    margin-bottom: 20px;
    padding: 1rem;
    border-radius: 20px;
}

.amount{
    width: 95%;
    height: fit-content;
    border-style: solid;
    margin-top: 20px;
    margin-bottom: 20px;
    padding: 1rem;
    border-radius: 20px;
}